/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css?family=Saira+Semi+Condensed:100,200,300,400,500,600,700,800,900');
    html {
  scroll-behavior: smooth;
}
h1, h2, h3, h4, h5, h6,
.tp-caption.avada-landing-product-title, 
.avada-landing-product-title,
.fusion-modal h1, 
.fusion-page-title-bar h1, 
.fusion-widget-area h1, 
.post-content h1{
    font-family: 'Saira Semi Condensed', sans-serif;
}
.hp_hero h1, 
h2:not(.fusion-post-title) {
    text-transform: uppercase;
}
h2 span {
    color: #98d250;
}
#main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-widget-area h2, h2.entry-title {
    font-weight: 500;
}
/*.testimonials,*/
/*
.half_bg_size {
    background-size: contain !important;
    background-size: 50% 100% !important;
}
*/
.testimonials .fusion-column-wrapper {
        background-size: 4% !important;
}
.testimonials .fusion-testimonials {
    padding: 20px 0 0 20px;
}
/*
.testimonials .fusion-layout-column.fusion-one-half {
    height: 320px;
    max-height: 320px;
    overflow:hidden;
    padding: 0 50px;
}
.testimonials .fusion-testimonials.classic blockquote {
    background: transparent;
}
.testimonials .fusion-testimonials.classic .author {
    text-align: right;
    direction: rtl;
    padding: 12px 25px;
    position: absolute;
    top: 200px;
    width: 100%;
}
.testimonials .fusion-testimonials.classic blockquote q {
    text-align: justify;
}
.testimonials .fusion-testimonials.classic .testimonial-thumbnail {
    display: none;
}
.testimonials .testimonial-pagination {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.testimonials .testimonials-colomn-bg .fusion-column-wrapper {
    background-size: auto !important;
}
*/
.home .fusion-testimonials.classic .testimonial-thumbnail {
    display: none;
}
/*
.half_bg_size {
    height: 100%;
}
*/
/*
.half_bg_size .fusion-row,
.half_bg_size .fusion-row .fusion-layout-column {
    height: 100%;
}
*/
/*
.half_bg_size .fusion-row .fusion-layout-column {
    display: flex;
    padding: 0 40px;
}
*/
.half_bg_size .fusion-column-wrapper {
    height: 100% !important;
    overflow: hidden;
}
.half_bg_size .fusion-column-wrapper span.fusion-imageframe {
    width: max-content;
    height: 100%;
    max-width: unset;
}
.half_bg_size span.fusion-imageframe img {
        height: 100%;
}
.fusion-carousel .fusion-carousel-item img {
    max-width: 100%;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before{
/*    content: '\f105';*/
    color: #a3a8ad !important;
    font-size: 30px !important;
    line-height: unset;
    border: 2px solid #a3a8ad;
    border-radius: 50%;
    width: 29px;
    height: 28px;
    line-height: 26px !important;
    top: 40%;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover, 
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover,
.fusion-carousel .fusion-carousel-nav .fusion-nav-next, 
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
    background-color: transparent !important;
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next {
    right: 5px !important;
    margin-top: -12px;
}
.fusion-social-links-footer .fusion-social-networks a {
    font-size: 24px !important;
}
.fusion-footer-widget-area.second-footer-widget-area {
    background-color: #37393c;
    text-align: center;
}
.fusion-footer-widget-area.second-footer-widget-area #menu-widget-2 ul li a {
    color: #8b8b8b;
    font-size: 22px;
}
.fusion-footer-widget-area.second-footer-widget-area .widget_custom_html {
    font-size: 19px;
    margin-top: 40px;
}
.fusion-footer-copyright-area {
    padding: 30px;
}
.fusion-page-title-bar {
    background-size: cover !important;
}
.fusion-page-title-bar .fusion-page-title-row h1 {
    font-weight: 500;
    text-transform: uppercase;
}
h2.blog-shortcode-post-title.entry-title {
    font-size: 32px;
    margin-bottom: 5px;
    text-transform: unset;
}
.xiteit-hp-fusion-slider .slide-content-container.slide-content-left {
    width: 50%;
    padding: 0 60px !important;
    top:40%;
}
.xiteit-hp-fusion-slider .background.background-image {
    background-position: 100% 0px !important;
/*    background-size: contain !important;*/
    background-size: 50% !important;
    height: 320px !important;
}
.xiteit-hp-fusion-slider .flex-next, .xiteit-hp-fusion-slider .flex-prev {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
}
.xiteit-hp-fusion-slider .flex-direction-nav a {
    width: 30px!important;
    height: 30px!important;
    line-height: 30px!important;
    font-size: 15px!important;
    opacity: 1;
    display: block;
    color: rgba(65,91,134,0.6) !important;
    border:1px solid rgba(65,91,134,0.6) !important;
    
}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next {
    left: unset !important;
    right: 7px !important;
}
.fusion-footer-widget-area:not(:last-child) .textwidget.custom-html-widget, 
.fusion-footer-widget-area:not(:last-child) .textwidget.custom-html-widget a {
    color: #3a3a3e;
    font-weight: 500;
}
.custom_footer_form .form_wrapper .form_input {
        width: 48%;
    float: left;
    height: 80px;
    background: #fff;
    border-radius: 10px;
    margin: .5%;
}
.rtl .custom_footer_form .form_wrapper .form_input {
    float: right;
    text-align: right;
    direction: rtl;
}
.custom_footer_form .form_wrapper .form_input .wpcf7-captchar, 
.custom_footer_form .form_wrapper .form_input .wpcf7-date, 
.custom_footer_form .form_wrapper .form_input .wpcf7-number, 
.custom_footer_form .form_wrapper .form_input .wpcf7-quiz, 
.custom_footer_form .form_wrapper .form_input .wpcf7-select, 
.custom_footer_form .form_wrapper .form_input .wpcf7-text {
    border:none;
    /*border-radius: 10px;*/
    color:#3a3a3e;
    font-weight: 500;
    font-size: 16px;
}
.rtl .form_input input {
    text-align: right;
}
input::-webkit-input-placeholder { /* Edge */
    color:#3a3a3e;
    font-weight: 500;
    font-size: 16px;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#3a3a3e;
    font-weight: 500;
    font-size: 16px;
}

input::placeholder {
    color:#3a3a3e;
    font-weight: 500;
    font-size: 16px;
}
.custom_footer_form .form_wrapper .form_input  .wpcf7-form-control-wrap {
    top:8px;
}
.custom_footer_form .form_wrapper .form_input.recaptch_wrapper {
    background: transparent;
}
.custom_footer_form .form_wrapper .form_input.acceptance_input {
        width: 100%;
    background: transparent;
	height:20px;
}
.custom_footer_form .form_wrapper .form_input.acceptance_input span.wpcf7-list-item {
    margin: 0;
}
.custom_footer_form .form_wrapper .form_input.acceptance_input .wpcf7-form-control-wrap {
    top: 0;
}
.custom_footer_form .form_wrapper .form_submit {
    float: right;
    margin-right: .5%;
    
}
.custom_footer_form .form_wrapper .form_submit input[type=submit] {
    border-radius: 10px;
    padding: 17px 60px;
    background: #88c841;
}
.rtl .custom_footer_form .form_wrapper .form_submit input[type=submit] {
    font-family:arial;
}
.custom_footer_form .form_wrapper .form_submit input[type=submit]:hover {
    background: #37393c;
}
.custom_footer_form .wpcf7-form .wpcf7-not-valid-tip {
    display: inline;
    position: relative;
    top: -15px;
    left: 13px;
}
.custom_footer_form .wpcf7-form .wpcf7-form-control-wrap.cf7sr-g-recaptcha-invalid .wpcf7-not-valid-tip {
    top: 20px;
}
.team_in_about .fusion-person .person-image-container img {
    border-radius: 50%;
    height: 150px;
    width: 150px;
}
.team_in_about .fusion-person .person-desc .person-author .person-name {
    font-size: 26px;
    font-weight: 500;
}
.team_in_about .fusion-person .person-desc .person-author .person-title {
    color: #8b8b94;
    font-size: 17px;
}
.team_in_about .fusion-person .person-desc .person-content {
    font-size: 17px;
    border-top: 1px solid #8b8b94;
        padding-top: 15px;
    margin-top: 0px;
}
.fusion-post-content > .blog-shortcode-post-title {
    font-size: 1.8em;
}
.blog_filter_wrapper {
    display: flex;
    justify-content: space-between;
/*    padding-bottom: 5px;*/
    border-bottom: 1px solid #afb4b9;
}
.blog_filter_wrapper .languages_filter {
    text-align: right;
}
.blog_filter_wrapper .languages_filter  a {
    padding-left: 5px;
}
.rtl .blog_filter_wrapper .languages_filter  a {
    padding-left: 0px;
    padding-right: 5px;
    font-weight: bold;
}
.blog_filter_wrapper .categories_filter {
    display: flex;
}
.blog_filter_wrapper .categories_filter .cat_child {
    margin-right: 20px;
    padding-bottom: 5px;
}
.rtl .blog_filter_wrapper .categories_filter .cat_child {
    margin-right: 0px;
    margin-left: 20px;
}
.cat_child_link {
    color:#3a3a3e;
}
.cat_child.active .cat_child_link {
    color:#90c257;
}
.blog_filter_wrapper .categories_filter .cat_child:hover,
.blog_filter_wrapper .categories_filter .cat_child.active {
    border-bottom: 1px solid #90c257;
}
.imageframe-align-center {
    margin-bottom: 20px;
}
.rc-anchor-light.rc-anchor-normal {
    border: none;
    box-shadow: none;
}
.rtl .fusion-widget-menu {
    direction: ltr;
}
.category .avada-page-titlebar-wrapper {
    margin-bottom: 50px;
}
.rtl .fusion-blog-shortcode .fusion-read-more:before, .rtl .fusion-read-more:before, .rtl .more a:before, .rtl .tribe-events-viewmore>a:before {
    font-family: icomoon;
    content: '\f104';
    color: #000;
    padding-right: 0;
    left: -9px;
    position: absolute;
}
.rtl .fusion-blog-shortcode .fusion-read-more, .rtl .fusion-read-more, .rtl .more a, .rtl .tribe-events-viewmore>a {
    margin-left: 10px;
}
.post-content blockquote q p {
    line-height: 1.5em;
    font-weight: 500;
}
.our_approach .fusion-imageframe img {
    width: 80%;
}
.home .fusion-testimonials.classic blockquote {
    height: 200px;
    background-color: transparent;
}
footer .fusion-social-network-icon.fusion-twitter.fusion-icon-twitter {
    position: absolute;
    top:24px;
}
.fusion-main-menu .sub-menu li a:hover {
    background: #f0f9ff !important;
}
.fusion-blog-shortcode .post {
    margin-bottom: 65px;
}
.fusion-checklist .fusion-li-icon, ul.fusion-checklist .fusion-li-icon {
    color: #91c257 !important;
    background: #fff;
    border: 1px solid #91c257;
    border-radius: 50%;
}
.rtl .alignleft, .rtl .fusion-alignleft {
    float: right;
        margin-left: 0;
    margin-right: 15px;
}
.rtl .alignright, .rtl .fusion-alignright {
    float: left;
}
.rtl .fusion-blog-shortcode .fusion-read-more:after {
    content: "";
}
.custom_footer_form .form_wrapper .form_submit {
    margin: .5%;
    float: none;
}
.custom_footer_form .form_wrapper .form_submit input[type=submit] {
  float: right;
    margin-right: 77px;
    margin-top: 1.9%; /*3.9%;*/
}
.custom_footer_form .form_wrapper .form_input {
  height:60px;
}
#comment-input input, .avada-select .select2-container .select2-choice, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .fusion-body .avada-select-parent select, .fusion-login-box .fusion-login-form input[type=password], .fusion-login-box .fusion-login-form input[type=text], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .fusion-search-form-content .fusion-search-field input, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], select {
  height:35px;
}
@media only screen and (max-width:768px) {
/*
    .testimonials  {
        background-position: bottom !important;
        padding-bottom: 0 !important;
    }
    .testimonials .fusion-layout-column.fusion-one-half {
        height: 420px;
        max-height: 420px;
        overflow-y:hidden;
    }
    .testimonials .fusion-testimonials.classic .author {
        top:320px;
    }
*/
    .testimonials .fusion-column-wrapper {
        background-size: 12% !important;
    }
    .home .testimonials .fusion-testimonials.classic blockquote {
        height: 320px;
        background-color: transparent;
    }
    .testimonials .fusion-testimonials.classic blockquote q {
        padding: 25px 0 0 0;
    }
    .xiteit-hp-fusion-slider {
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    .xiteit-hp-fusion-slider .background.background-image {
        background-size: 80% !important;
        background-position: 50% 0px !important;
    }
    .xiteit-hp-fusion-slider .flex-direction-nav {
        display: block;
        position: absolute;
        top: -40px;
    }
    .xiteit-hp-fusion-slider .slide-content-container.slide-content-left {
        width: 100%;
        top:266px;
        padding: 0 !important;
    }
    .xiteit-hp-fusion-slider .background.background-image {
/*        display: none;*/
    }
    .xiteit-hp-fusion-slider .fusion-slider-container {
        height: 380px !important;
        min-height: 380px !important;
        max-height: unset !important;
    }
    .xiteit-hp-fusion-slider .tfs-slider.flexslider,
    .xiteit-hp-fusion-slider .tfs-slider.flexslider ul {
        height: 100% !important;
        width: 100%;
    }
    .custom_footer_form .form_wrapper .form_input {
        width: 100%;
        margin: 15px 0 0 0;
    }
    .custom_footer_form .form_wrapper .form_input.acceptance_input {
        font-size: 16px;
		height: 100%;
    padding-bottom: 10px;
    }
    .custom_footer_form .form_side_wrapper.right:nth-child(2) {
        text-align: center;
    }
    form_submit .form_submit {
        float: none;
    }
    #menu-widget-2>.fusion-widget-menu li {
        border-bottom: 1px solid;
        width: 70%;
        margin: 0 auto;
        display: block !important;
    }
    #menu-widget-2 ul li a:after {
        content: "" !important;
        padding: 0 !important;
    }
    .fusion-footer-widget-area.second-footer-widget-area .widget_custom_html {
        font-size: 12px;
        padding-bottom: 90px;
    }
    .trusted-by {
        padding:20px 20px 0 20px !important;
    }
    .home .trusted-by .fusion-image-carousel {
        margin-bottom: 0;
    }
    .trusted-by .fusion-carousel .fusion-carousel-swipe {
        width: 300px !important;
    }
    .trusted-by .fusion-carousel .fusion-carousel-item {
            width: 109px !important;
    margin-left: 40px !important;
    }
    .trusted-by .fusion-carousel .fusion-carousel-nav .fusion-nav-next {
        right:4px !important;
    }
    .trusted-by .fusion-carousel .fusion-carousel-item img {
        width: 100px;
    }
    .fusion-columns.fusion-columns-1.fusion-widget-area .custom_footer_form {
        padding: 0 !important;
    }
    footer .fusion-social-network-icon.fusion-twitter.fusion-icon-twitter {
    position: relative;
    top: 4px;
    }
    .fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
        max-height: unset;
    }
    select[name=blog_filter_dropdown] {
        width: 100%;
        font-size: 20px;
    }
	.custom_footer_form .form_wrapper .form_submit input[type=submit] {
  margin-right:0;
		margin-top:15px !important;
}
  .custom_footer_form .form_wrapper .form_submit {
    text-align:center;
  }
  .custom_footer_form .form_wrapper .form_submit  input[type=submit] {
    float:none;
  }
}
.cta_wrapper {
    background: #757983;
    color: #fff;
    font-weight: 400;
    padding: 10px;
    position: sticky;
    top: 0;
    z-index: 111;
     animation: fadeIn ease 5s;
  -webkit-animation: fadeIn ease 5s;
  -moz-animation: fadeIn ease 5s;
  -o-animation: fadeIn ease 5s;
  -ms-animation: fadeIn ease 5s
}
.cta_wrapper .cta_inner {
    display: flex;
    justify-content: center;
}
.cta_wrapper .cta_inner .cta_text {
    margin-right: 20px;
}
.cta_wrapper .cta_inner .cta_button {
}
.cta_wrapper .cta_inner .cta_button button {
border-radius: 0px;
    padding: 5px 50px;
    background: #88c841;
    border: none;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    border-radius: 5px;
}
.cta_wrapper .cta_close {
        position: absolute;
    right: 20px;
/*    top:0px;*/
    cursor: pointer;
}
.home.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-header {
    top:53px !important;
}
.home.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-header.topzero {
    top:0px !important;
}
.hide {
    display: none;
}
@media only screen and (max-width:768px) {
    .cta_wrapper .cta_inner {
        flex-direction: column;
        text-align: center;
    }
    .cta_wrapper .cta_close {
        top: 0;
    }
}
@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
}